git vuln

BM-2cT9uwut8dNuYU8co16nFBTq9n7QR4Mwgn
Aug 8 13:36 [raw]

If you didn't hear about the recent arbitrary code execution vulnerability in git software (CVE 2018-11234, CVE 2018-11235), there is a high level summary on the Microsoft DevOps blog. https://blogs.msdn.microsoft.com/devops/2018/05/29/announcing-the-may-2018-git-security-vulnerability/

[chan] linux
BM-2cT9uwut8dNuYU8co16nFBTq9n7QR4Mwgn